<?xml version="1.0" encoding="utf-8"?>
<MD_Metadata xsi:schemaLocation="http://zgate.gsi.go.jp/ch/jmp/ http://zgate.gsi.go.jp/ch/jmp/JMP20.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://zgate.gsi.go.jp/ch/jmp/" xmlns:jmp20="http://zgate.gsi.go.jp/ch/jmp/">
  <identificationInfo>
    <MD_DataIdentification>
      <citation>
        <title>3D都市モデル_34304_2021</title>
        <date>
          <date>2022-04-28</date>
          <dateType>001</dateType>
        </date>
      </citation>
      <abstract>3D都市モデルとは、都市空間に存在する建物や街路といったオブジェクトに名称や用途、建設年といった都市活動情報を付与することで、都市空間そのものを再現する3D都市空間情報プラットフォームです。 様々な都市活動データが3D都市モデルに統合され、フィジカル空間とサイバー空間の高度な融合が実現します。これにより、都市計画立案の高度化や、都市活動のシミュレーション、分析等を行うことが可能となります。本データには、建物が含まれます。建物のLOD0は、都市計画基礎調査（1/2,500）の平面図形から図化した平面図形です。建物のLOD1は、LOD0の図形に、建物利用現況の建物の高さを使用し一律に立ち上げています。また、建物には、属性として都市計画基礎調査の結果に基づき、建物利用情報等の属性を付与しています。ただし、原典資料の位置の正しさの違いや、作成された時期の違いにより、現状を正確に反映していない場合があることにご注意ください。</abstract>
      <purpose>本データの主な利用目的は、1. 都市に関わる様々な地理空間データを格納する基盤、2. 三次元空間におけるゾーニングの可視化、3. 災害リスクの三次元可視化です。</purpose>
      <status>001</status>
      <pointOfContact>
        <organisationName>広島県 土木建築局 都市計画課</organisationName>
        <contactInfo>
          <phone>
            <voice>082-513-4111</voice>
          </phone>
          <address>
            <deliveryPoint>基町10番52号</deliveryPoint>
            <city>広島市中区</city>
            <administrativeArea>広島県</administrativeArea>
            <postalCode>730-8511</postalCode>
            <country>jpn</country>
          </address>
        </contactInfo>
        <role>010</role>
      </pointOfContact>
      <pointOfContact>
        <organisationName>アジア航測株式会社</organisationName>
        <contactInfo>
          <phone>
            <voice>044-969-7230</voice>
            <facsimile>044-965-2596</facsimile>
          </phone>
          <address>
            <deliveryPoint>麻生区万福寺1-2-2</deliveryPoint>
            <city>川﨑市</city>
            <administrativeArea>神奈川県</administrativeArea>
            <postalCode>215-0004</postalCode>
            <country>jpn</country>
          </address>
          <onlineResource>
            <linkage>https://www.ajiko.co.jp/</linkage>
          </onlineResource>
        </contactInfo>
        <role>006</role>
      </pointOfContact>
      <resourceConstraints>
        <MD_Constraints>
          <useLimitation>Licensed under CC BY 4.0</useLimitation>
        </MD_Constraints>
      </resourceConstraints>
      <descriptiveKeywords>
        <MD_Keywords>
          <keyword>海田町</keyword>
          <type>002</type>
        </MD_Keywords>
        <MD_Keywords>
          <keyword>建物</keyword>
          <type>005</type>
        </MD_Keywords>
        <MD_Keywords>
          <keyword>LOD0</keyword>
          <keyword>LOD1</keyword>
          <type>005</type>
        </MD_Keywords>
        <MD_Keywords>
          <keyword>津波浸水想定</keyword>
          <keyword>洪水浸水想定</keyword>
          <type>005</type>
        </MD_Keywords>
        <MD_Keywords>
          <keyword>R3年建物利用現況</keyword>
          <type>005</type>
        </MD_Keywords>
      </descriptiveKeywords>
      <spatialRepresentationType>001</spatialRepresentationType>
      <spatialRepresentationType>004</spatialRepresentationType>
      <spatialResolution>
        <equivalentScale>
          <denominator>2500</denominator>
        </equivalentScale>
      </spatialResolution>
      <language>
        <isoCode>jpn</isoCode>
      </language>
      <characterSet>004</characterSet>
      <topicCategory>013</topicCategory>
      <topicCategory>017</topicCategory>
      <extent>
        <description>LOD1モデルは海田町の全域を構築。</description>
        <geographicElement>
          <EX_GeographicBoundingBox>
            <extentTypeCode>1</extentTypeCode>
            <extentReferenceSystem>
              <authority>
                <title>測量法施行令（昭和24年政令第322号）</title>
                <date>
                  <date>2011-10-21</date>
                  <dateType>003</dateType>
                </date>
              </authority>
              <code>JGD2011 / (B,L)</code>
            </extentReferenceSystem>
            <westBoundLongitude>132.51833333</westBoundLongitude>
            <eastBoundLongitude>132.57916667</eastBoundLongitude>
            <southBoundLatitude>34.34333333</southBoundLatitude>
            <northBoundLatitude>34.38611111</northBoundLatitude>
          </EX_GeographicBoundingBox>
          <EX_GeographicBoundingBox>
            <extentTypeCode>1</extentTypeCode>
            <extentReferenceSystem>
              <authority>
                <title>測量法施行令（昭和24年政令第322号）</title>
                <date>
                  <date>2011-10-21</date>
                  <dateType>003</dateType>
                </date>
              </authority>
              <code>JGD2011, TP / (B, L), H</code>
            </extentReferenceSystem>
            <westBoundLongitude>132.51833333</westBoundLongitude>
            <eastBoundLongitude>132.57916667</eastBoundLongitude>
            <southBoundLatitude>34.34333333</southBoundLatitude>
            <northBoundLatitude>34.38611111</northBoundLatitude>
          </EX_GeographicBoundingBox>
          <EX_GeographicDescription>
            <extentTypeCode>1</extentTypeCode>
            <geographicIdentifier>
              <code>広島県海田町</code>
            </geographicIdentifier>
          </EX_GeographicDescription>
          <EX_GeographicDescription>
            <geographicIdentifier>
              <code>広島県海田町</code>
            </geographicIdentifier>
          </EX_GeographicDescription>
        </geographicElement>
      </extent>
    </MD_DataIdentification>
  </identificationInfo>
  <dataQualityInfo>
    <DQ_DataQuality>
      <scope>
        <level>009</level>
        <levelDescription>bldg:Building</levelDescription>
      </scope>
      <lineage>
        <LI_Lineage>
          <statement>建築物は、都市計画基礎調査を用いて構築したLOD1の3D都市モデル。都市計画法第6条に基づく都市計画基礎調査等の建物利用情報等を建物の属性情報として付加。建築物の属性の計測高さは、建物利用現況の建物の高さを使用している。</statement>
        </LI_Lineage>
      </lineage>
      <report>
        <DQ_Element>
          <typeOfQualityEvaluation>001</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>C01、C02、C03、C-bldg-01</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>002</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>C02,C03</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>003</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>L02,L03,L-bldg-04,L-bldg-05</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>004</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>L04,L05,L06</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>005</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>L01</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>006</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-03-18</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>L07,L08,L09,L10,L11,L12,L13,L14,L15,L16,L-bldg-01,L-bldg-02,L-bldg-03</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>007</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>P01,P02,P03,P04</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>013</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>T03,T-bldg-01,T-bldg-02</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>014</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>T01</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
        <DQ_Element>
          <typeOfQualityEvaluation>015</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>海田町における3D都市モデルのための拡張製品仕様書（オープンデータ用）</title>
                <date>
                  <date>2022-04-25</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>T02</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
      </report>
    </DQ_DataQuality>
  </dataQualityInfo>
  <distributionInfo>
    <MD_Distribution>
      <distributionFormat>
        <MD_Format>
          <name>CityGML</name>
          <version>2.0</version>
        </MD_Format>
        <MD_Format>
          <name>i-UR</name>
          <version>2.0</version>
        </MD_Format>
      </distributionFormat>
    </MD_Distribution>
  </distributionInfo>
  <fileIdentifier>udx_34304_2021_op</fileIdentifier>
  <language>
    <isoCode>jpn</isoCode>
  </language>
  <characterSet>004</characterSet>
  <hierarchyLevel>005</hierarchyLevel>
  <contact>
    <organisationName>広島県 土木建築局 都市計画課</organisationName>
    <contactInfo>
      <phone>
        <voice>082-513-4111</voice>
      </phone>
      <address>
        <deliveryPoint>基町10番52号</deliveryPoint>
        <city>広島市中区</city>
        <administrativeArea>広島県</administrativeArea>
        <postalCode>730-8511</postalCode>
        <country>jpn</country>
      </address>
    </contactInfo>
    <role>010</role>
  </contact>
  <dateStamp>2022-04-26</dateStamp>
  <metadataStandardName>JMP</metadataStandardName>
  <metadataStandardVersion>2.0</metadataStandardVersion>
</MD_Metadata>